body {
/*background: url(images/header.png);*/
background-repeat: no-repeat;
/*margin-top: 50px;*/
font-family: arial;
font-size: 12px;
}
.filterButton{
	cursor: pointer;
	margin-top:10px;
	margin-bottom:10px;
	display:inline-block;
}
.ikonyList{
	display: flex;
	align-items: center;
	gap:2px;
}
.icoAutomat::after{
	font-family:"Ikony";
	content:"\F1A6";
	font-family: "Ikony";
	content: "\F1A6";
	color: blue;
	font-size: 19px;
	vertical-align: middle;
}
.icoAutomat, .icoAutomat:hover{
	padding:0;
	margin:0;
	background:none;
	font-weight: normal;
	vertical-align: middle;
}
@font-face{
	font-family:"Ikony";
	src:url("fonts/ikony.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

.tabulkaFiltry{
	display:none;
}
input[type="submit"] {
	color: grey;
	background-color: #F4F4F3;
	padding: 5px;
	font-size: 10px;
		padding-top: 5px;
			padding-bottom: 5px;
			border: 0px solid #003B8D;
margin: 1px;
cursor: pointer;



	}
	input[type="submit"]:hover,.spodni_panel_strankovani a:hover{
 background-color:#0061E7;
 color:white;
	}
	
	td > input[type="submit"]{
		background-color:#0061E7;
		color:white;
		padding:10px 15px;
	}
	td > input[type="submit"]:hover{
		background-color:#0061E7;
		color:white;
	}
	
	
	input[type="text"] {
	padding: 10px;
		padding-top: 10px;
			padding-bottom: 10px;
	}

	table tr td	checkbox  {
width: 20px;
height: 20px;
padding: 10px;
	}

	a {
		color: #0046A6;
		text-transform: uppercase;
		text-decoration: none;
		}

			a:hover {
		color: #0046A6;
		}

			a:link {
		color: #0046A6;
		}

			a:visited {
		color: #0046A6;
		}

		table tr td {
			padding: 5px;
			background: #F4F4F3;
			vertical-align: middle;


			}
			a.zpetindex {
			background: #0046A6;
			color: white;
			padding: 10px;
			padding-left: 30px;
			padding-right: 30px;

			float: left;
			margin-left: 0px;
}


.jinabarvaradku td {
	background: #d5d5d5;

	}

	.jinabarvaradku:hover td {
	background: #bcc8d5;
	}

	.jinabarvaradku2:hover td {
	background: #bcc8d5;
	}


	.upravapass {
		font-size: 13px;
		font-weight: bold;
		text-transform: uppercase;
		color: red;
		letter-spacing: 2px;
		}


.spodni_panel_strankovani{
	padding: 7px;
	text-align:left;
	cursor:default;
	margin-right: 5px;
	}
.spodni_panel_strankovani a{
	font-weight: normal;
	text-decoration: none;
	font-size:14px;
	padding: 5px 10px;
background-color: #D1D1D1;
color: #3F3F3F;
margin: 1px;
border: 1px solid #A4A4A4;
	}
.spodni_panel_strankovani a.vybrano{
	font-weight: bold;
	text-decoration: underline;
	}
.panel_pohybu{
	display: inline-block;
	width: 80px;
	}
.leva.panel_pohybu{
	text-align: right;
	}
.prava.panel_pohybu {
	text-align: left;
	}
	.cWait *{
cursor: wait;
}
.cWait *:hover{
cursor: wait;
}